@charset "UTF-8";
body {
	background-color: #414042;
	margin-top: 0px;
	padding-top: 0px;
	top: 0px;
	clip: rect(0px,auto,auto,auto);
}
/* slightly enhanced, universal clearfix hack */
.clearfix:after {
     visibility: hidden;
     display: block;
     font-size: 0;
     content: " ";
     clear: both;
     height: 0;
     }
.clearfix { display: inline-block; }
/* start commented backslash hack \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* close commented backslash hack */
#maincontent {
	overflow: hidden;
	width: 740px;
	background: white;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	padding-top: 0px;
}
#maincontentdos {
	overflow: hidden;
	width: 740px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	padding-top: 0px;
	background-color: #1C5587;
	color: #FFF;
}
#header {
	background-color: #1c5587;
	background-image: url(imagenes/landingcorrecciones.png);
	background-repeat: no-repeat;
	background-position: right top;
	height: 66px;
	padding-top: 30px;
	padding-left: 30px;
}
#subtitulo {
	background-color: #1C5587;
	padding-right: 30px;
	padding-left: 30px;
	margin-top: 0px;
	padding-top: 10px;
	padding-bottom: 10px;
}
 #sideleft {
	position: relative;
	float: left;
	margin-top: 0px;
	padding-top: 15px;
	display: inline;
	padding-left: 30px;
	width: 320px;
 }
#sideright {
	background-color: #414042;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	float: left;
	text-align: center;
	margin-top: 0px;
	padding-top: 0px;
	display: inline;
	width: 339px;
	margin-left: 20px;
	height: 620px;
 }
 #siderightlargo {
	background-color: #414042;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	float: left;
	text-align: center;
	margin-top: 0px;
	padding-top: 0px;
	display: inline;
	width: 339px;
	margin-left: 20px;
	height: 680px;
 }
h1, h2 {
	font-family: "Times New Roman", Times, serif;
	color: #FFF;
 }
 h1 {
	font-size: 40px;
	font-weight: normal;
	text-decoration: none;
	margin-top: 0px;
	padding-top: 0px;
 }
h2 {
	font-size: 19px;
	font-style: italic;
	text-align: center;
	color: #D1DEFF;
	font-weight: normal;
	margin-top: 0px;
	padding-top: 0px;
	margin-bottom: 10px;
	}
 h3 {
	font-size: 18px;
	text-transform: uppercase;
	font-family: Arial, Helvetica, sans-serif;
	color: #1c5587;
	margin-top: 0px;
	padding-top: 0px;
 }
  h4 {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	font-weight: normal;
	margin-top: 0px;
	padding-top: 0px;
 }
  h5 {
	font-size: 34px;
	font-weight: normal;
	text-decoration: none;
	margin-top: 0px;
	padding-top: 0px;
	color: #FFF;
	font-family: "Times New Roman", Times, serif;
 }
 
 h6 {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	font-weight: normal;
	margin-top: 150px;
	padding-top: 0px;
}

p {
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	color: #333;
	font-style: normal;
	text-align: justify;
 }
 img {

}
 
#logo {
	background-image: url(imagenes/landingcorrecciones.png);
	background-repeat: no-repeat;
	height: 95px;
	width: 400px;
 }
form {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-transform: uppercase;
	color: #FFF;
	text-align: center;
 }

#uno {
	background-image: url(imagenes/uno.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 60px;
	text-align: left;
}
#dos {
	padding-left: 60px;
	background-image: url(imagenes/dos.png);
	background-repeat: no-repeat;
	background-position: left top;
	text-align: left;
}
#tres {
	padding-left: 60px;
	background-image: url(imagenes/tres.png);
	background-repeat: no-repeat;
	background-position: left top;
	text-align: left;
}
#cuatro {
	padding-left: 60px;
	background-image: url(imagenes/cuatro.png);
	background-repeat: no-repeat;
	background-position: left top;
	text-align: left;
}
#llamenos {
	font-size: 18px;
	font-weight: bold;
	font-family: "Times New Roman", Times, serif;
	}
	
#telefonos {
	font-family: "Times New Roman", Times, serif;
	font-size: 28px;
	font-weight: bold;
	color: #FFF;
	text-align: center;
}



form {
}
label {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	display: block;
	padding-top: 8px;
	padding-bottom: 8px;
}

.campo {
	height: 34px;
	width: 296px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}

.campoArea {
	height: 122px;
	width: 296px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}

#consulta {
	height: 130px;
	width: 296px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}
#boton_enviar {
	height: 70px;
	width: 300px;
	background-repeat: no-repeat;
	font-size: 0;
	text-decoration: none;
	margin-top: 10px;
	margin-bottom: 10px;
	text-indent: -9999px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: transparent;
	background-image: url(imagenes/botonenviar.png);
}
form input.boton {
	cursor: pointer;
	background-image: url(imagenes/botonenviar.png);
	background-repeat: no-repeat;
}
.italic{
	font-family: "Times New Roman", Times, serif;
	font-style: italic;
	font-weight: bold;
	font-size: 14px;
}

#pienav{
	background-color: #1C5587;
	height: 60px;
	clear: both;
	float: left;
	width: 740px;
	margin-top: 0px;
	padding-top: 0px;
	background-image: url(imagenes/topie.png);
	background-repeat: no-repeat;
	background-position: right top;
}

ul#minitabs{
	list-style: none;
	font-weight: normal;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFF;
	margin-top: 20px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
ul#minitabs li{
	display: inline;
	margin-right: 6px;
	margin-left: 6px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
ul#minitabs a{
	text-decoration: none;
	color: #FFF;
	border-left-style: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
}
ul#minitabs a#current{
	color: #B6DEFF;
}
ul#minitabs a:hover{
	color: #2B85D2;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#asterisco {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
}
#enconstruccion {
	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
	text-align: center;
}


.piedepagina {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	text-align: center;
	color: #FFF;
	width: 740px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	text-decoration: none;
	font-weight: normal;
}
#pie {
	font-weight: bold;
}
